body {
  margin: 0;
  font-family: Verdana;
  font-size: 13px;
  color: #444;
  background-color: white;
  overflow-x: hidden;
  -webkit-user-select: none;
  -webkit-text-size-adjust: none;
}

.clearfix {
	clear: both;
}
img {
	border: 0;
}
a {
	color: #444;
	text-decoration: none;
}
a.url {
	border-bottom: 1px dotted #888888;
}
a.list {
	color: black;
	font-weight: bold;
}

#header {
	background-color: #96DD6B;
}
#header #logo {
	display: block;
	border: none;
	padding-left: 5px;
}
#header #tage {
	list-style-type: none;
	padding: 0 0 0 5px;
	margin: 0;
	margin-top: 3px;
}
	#header #tage li {
		width: 14.2%;
		float: left;
		display: inline;
		padding: 0;
		margin: 0;
		text-align: center;
		height: 35px;
		border-right: 1px solid #aaa;
		margin-right: -1px;
		border-bottom: 1px solid #aaa;
	}
	#header #tage li a {
		display: block;
		line-height: 35px;
		font-size: 16px;
	}
	#header #tage li.active {
		background-color: white;
		border-bottom: 1px solid white;
	}
	#header #tage li.last {
		border-right: none;
	}
	#header #tage li.active a {
		font-weight: bold;
		color: black;
	}
	
#eventslist ul {
	margin: 0;
	padding: 3px;
	padding-left: 30px;
}
	#eventslist ul li {
		padding: 4px 0;
	}
	#eventslist a.mp3 {
		display: block;
		color: #4b951e;
	}
	#eventslist a.mp3 img {
		margin-right: 2px;
		position: relative;
		top: 1px;
	}
	
a#fullversion {
	display: block;
	font-size: 0.9em;
	height: 10px;
}
	
	
body[orient="profile"] #eventslist {
	min-height: 300px;
}
body[orient="landscape"] #eventslist {
	min-height: 152px;
}